[spotifyconnect]
servicename = "$ system.deviceinfo get device_info.hostname"
type = _spotify-connect._tcp.
port = 34000
enabled = true
info_1 = "VERSION=1.0"
info_2 = "CPath=/spotify/Connect.json"

[awoxapi]
servicename = "$ system.deviceinfo get device_info.hostname"
type = _awox-api._tcp.
port = 34000
enabled = true
info_1 = "api_version=1.8"
info_2 = "$ system.friendlyname get friendly_name FriendlyName"
info_3 = "$ system.deviceinfo get device_info.ProductName ProductName"
info_4 = "$ system.deviceinfo get device_info.SoftwareVersion Version"
info_5 = "$ system.deviceinfo get device_info.uuid uuid"

[http_tcp]
servicename = "$ system.friendlyname get friendly_name"
type = _http._tcp.
port = 34000
enabled = true
info_1 = "path=/dashboard/"
